#Iconbar-menü
minfoT:KHolidays
minfo1:Info
minfo2:Hilfe
minfo3:Quit

#Year-menü
yearT:Jahr auswählen

#Country-menü
counT:Land auswählen

#OFF-Set aus dem GMT-Menü
gmtT:Offset von GMT auswählen
langT:Sprache auswählen

#Main-menü
mmenuT:Das Hauptmenü
mmenu1:Sprache
mmenu2:Land
mmenu3:GMT-Offset
mmenu4:Jahr
mmenu5:Länderinformationen
mmenu6:Feiertage
mmenu7:Kommende Feiertage für ein Jahr
mmenu8:Heute noch einmal nachsehen

#Default-menü
dmenuT:Standardmenü
dmenu1:Sprache festlegen
dmenu2:Land festlegen
dmenu3:GMT-Offset setzen
